# Create a pseudo flag for accounts that get automatically created.
# If an anonymous visitor uploads a screenshot he will get a
# pseudo account to assign the screenshots to.
class AddPseudoColumnToUser < ActiveRecord::Migration[6.1]
  def change
    add_column :users, :pseudo, :boolean, default: false
  end
end
